/* ASTRO_STYLE.CSS */

body {
	margin-left: 20px;
	margin-right: 20px;
	color: black;
	background-color: gray;
	font-size: 110%;
	}
a:link {
	color: blue;
	text-decoration: none;
	font-weight: bold;
	}
a:visited {
	color: blue;
	}
a:hover {
	color: teal;
	}
h1 {
	text-align: center;
	color: maroon;
	}
h2 {
	text-align: center;
	color: maroon;
	}
h3 {
	text-align: center;
	color: maroon;
	}
img {
	border-style: none;
	margin: 10px;
	vertical-align: middle;
	} 
table {
	width: 620px;	
	border: thick solid black;
	border-spacing: 4px 4px;
	margin: 0px 205px;
	}
table td {
	border: thin solid black;
	background-color: silver;
	padding: 5px 5px 5px 6px;
	}
#main_wrapper {
	background-color:#FFF;
	}
#top_nav {
	background-color:gray;
	}
#top_nav_inner {
	text-align: center;
	font-size: 127%;
	}
#nav {
	background-color:transparent;
	}
#nav_inner {
	text-align: center;
	font-size: 95%;
	line-height:1.5em;
	}
#content {
	background-color:gray;
	}
#footer {
	background-color:gray;
	text-align:center;
	font-size:127%;
	}

